@charset "UTF-8";
/* CSS Document */
/* CSS Document */



.fvMAIN {
	position: relative;
	background: url("../../images/top/main.jpg")no-repeat;
margin-top: 80px;
	height: 815px;
	background-position: top center;
	display: block;
}
.fvMAIN_tab {
	display: none;
}

.fvMAIN_sp {
	display: none;
}


.fvWRAP {
	max-width: 1120px;
	margin: auto;
	position: relative;
}
/* 019 */
.fvBUTTON  {
	position: absolute;
	top:650px;
	left:100px;
	z-index: 1;
}
.fvBUTTON a {
    background: #1da29f;
    border-radius: 5px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    width: 450px;
    padding: 15px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	font-size: clamp(1.6rem, 2.2vw, 2.4rem);
}
.fvBUTTON a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.fvBUTTON a:hover {
  color: #FFF;
}
.fvBUTTON a:hover:after {
  right: 1.4rem;
}

@media screen and (max-width: 1200px){
.fvMAIN {
	display: none;
}
.fvMAIN_tab {
	display: block;
	position: relative;
	margin-top: 60px;
}

.fvMAIN_sp {
	display: none;
	position: relative;
	margin-top: 60px;
}
}

@media screen and (max-width: 834px){
.fvMAIN {
	display: none;
}
.fvMAIN_tab {
	display: none;
}

.fvMAIN_sp {
	display: block;
	position: relative;
	margin-top: 60px;
}

}

main .contentWrap {
	max-width: 1120px;
	margin: auto;
}

	
@media screen and (max-width: 834px){	
	
main .contentWrap {
	max-width: 1120px;
	margin: auto;
}
}	




/*------------------------------------

topContent01 

------------------------------------*/

.topContent01 {
	background: #061f2e;
	padding: 60px 0%;
	box-sizing: border-box;
	color:#fff;
}

.flexBOX {
	display: flex;
	justify-content: space-between;
}
.flexBOXL {
	width: 45%;
	display: flex;
	flex-direction: column;
  justify-content: center;
}
.flexBOXL img {
	width: 100%;
	height: 600px;
	object-fit: cover;

}
.flexBOXR {
	width: 53%;
	padding: 2%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
}
.flexBOXR h2 {
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(1.8rem, 2.4vw, 4rem);
	text-align: center;
	
}
.flexBOXR h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}

.flexBOXR h3 {
	font-family: "Poppins", sans-serif;
	font-size: clamp(1.7rem, 1.7vw, 2rem);
	font-weight: 600;
	margin-bottom: 20px;
}
.flexBOXR p {
	font-size: clamp(1.4rem, 1.4vw, 1.8rem) ;
}

.ttl-line {
  position: relative;
  display: inline-block;
  font-size: clamp(1.8rem, 2vw, 3.6rem);
  font-weight: 700;
  color: #fff;
  padding-bottom: 10px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

/* 下のライン */
.ttl-line::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #c9a55b; /* ゴールド系 */
}

/* 中央のくぼみ */
.ttl-line::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 14px;
  height: 14px;
  background: #061f2e; /* 背景色と同じにする */
  border-left: 2px solid #c9a55b;
  border-bottom: 2px solid #c9a55b;
  transform: translateX(-50%) rotate(-45deg);
}

.gimonBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	width: 100%;
}
.gimonBOX li {
	background: #e8ecef;
	padding: 13px 10px;
	box-sizing: border-box;
	text-align: center;
	font-size: clamp(1.4rem, 1.2vw, 1.8rem) ;
	color:#061f2e;
	width: 49.5%;
	border-radius: 5px;
	line-height: 1.5;
}




/*------------------------------------

topContent02 

------------------------------------*/

.topContent02 {
	background: #f8f9f9;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent02 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent02 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent02 h2 span {
  display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}

.topREASON {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.topREASON li {
	width: 32%;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-bottom: 15px;
}
.topREASON li figure {
	margin-bottom: 0px;
}
.topREASON li figure img {
	width: 100%;
	height: 180px;
	object-fit: cover;
}
.topREASON li h3 {
	background: #04263f;
	color:#fff;
	font-size: clamp(1.7rem, 1.8vw, 2.2rem);
	padding: 8px 15px;
	box-sizing: border-box;
	line-height: 1.3;
}
.topREASON li h3 span {
	color:#ba9e61;
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	margin-right: 10px;
	font-weight: 600;
}
.singleBUTTON {
	display: flex;
	justify-content: center;
}

.singleBUTTON a {
    background: #1da29f;
    border-radius: 5px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 30px 5px;
    width: 30%;
    padding: 15px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
}
.singleBUTTON a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.singleBUTTON a:hover {
  color: #FFF;
}
.singleBUTTON a:hover:after {
  right: 1.4rem;
}




/*------------------------------------

topContent03 

------------------------------------*/

.topContent03 {
	background: #ba9e61;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent03 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent03 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #decba2;
}
.topContent03 h2 span {
  display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}

.topContent03 h3 {
	text-align: center;
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	color:#fff;
	margin-bottom: 60px;
}



.topMERIT {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.topMERIT li {
	width: 32%;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
}
.topMERIT li figure {
	width: 150px;
	height: 150px;
	margin: auto;
	margin-top: -40px;
	margin-bottom: 15px;
}
.topMERIT li figure img {
	border-radius: 50%;
}
.topMERIT li .num {
	background: #04263f;
	padding: 8px 10px;
	line-height: 1.5;
	color:#fff;
	font-size: clamp(2rem, 2.2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	max-width: 200px;
	margin: auto;
	text-align: center;
	border-radius: 60px;
	margin-bottom: 15px;
}
.topMERIT h4 {
	text-align: center;
	font-size: clamp(2rem, 2.4vw, 2.6rem);
	color:#a78438;
	margin-bottom: 10px;
}
.topContent03 p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.5;
}

.arrow01 {
	width: 60px;
	margin: auto;
	margin-bottom: 20px;
}

.topContent03 h5 {
	text-align: center;
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	color:#fff;
}


/*------------------------------------

topContent04 

------------------------------------*/

.topContent04 {
	background: #f8f9f9;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent04 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent04 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent04 h2 span {
  display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}

.feeBOX {
	padding: 40px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
}
.feeBOX h3 {
	background: #061f2e;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	
}
.gekkan {
	text-align: center;
	font-size: clamp(2rem, 2.7vw, 3rem);
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 20px;
}
.gekkan span {
	color:#ac8c46;
	font-size: clamp(3rem, 4.5vw, 6rem);
	font-family: "Poppins", sans-serif;
	margin-left: 15px;
}

.jissekiBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.jissekiBOX .itemL {
	width: 49%;
}
.jissekiBOX .itemR {
	width: 49%;
}

.jissekiBOX .itemL {
	width: 49%;
}

.uri01 {
	background: #fff;
	border-top: none;
	width: 100%;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #E3E3E3;
}

dl.uri01 dl,dl.uri01 dt,dl.uri01 dd {
	margin: 0;
	padding: 0;
}

dl.uri01 dt,dl.uri01 dd {
	padding: 20px 0;
}

dl.uri01 dt {
	clear: left;
	float: left;
	width: 40%;
	position: relative;
}

dl.uri01 dd {
	background: #fff;
	margin-left:40%;
	text-align: right;
}
dl.uri01 dd span {
	font-size: clamp(2rem, 2.4vw, 2.6rem);
	font-family: "Poppins", sans-serif;
	color:#ac8c46;
}
.jissekiBOX .itemL .sankaku {
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	color:#ac8c46;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
}
.jissekiBOX .itemL .kekka {
	background: #f5f4f3;
	padding: 20px;
	border-radius: 10px;
	box-sizing: border-box;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	line-height: 1.5;
}

.jissekiBOX .itemR .hyoBG {
	background: #f5f4f3;
	padding: 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.uri02 {
	border-top: none;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #cacaca;
}

dl.uri02 dl,dl.uri02 dt,dl.uri02 dd {
	margin: 0;
	padding: 0;
}

dl.uri02 dt,dl.uri02 dd {
	padding: 10px 0;
	border-top: 1px solid #cacaca;
}

dl.uri02 dt {
	clear: left;
	float: left;
	width: 50%;
	position: relative;
}

dl.uri02 dd {
	margin-left:50%;
	text-align: right;
}

.kotei {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	font-weight: 600;
	margin-left: auto;
	text-align: right;
	line-height: 1.2;
	margin-bottom: 15px;
}
.kotei span {
	font-size: clamp(2rem, 2.8vw, 3.2rem);
	color:#ac8c46;
	margin-left: 10px;
	font-family: "Poppins", sans-serif;
	
}
.rieki {
	background: #ac8c46;
	padding:0 15px;
	border-radius: 5px;
	display: flex;
	justify-content:space-between;
	color:#fff;

}
.rieki .tit {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	display: flex;
  justify-content: center;
  align-items: center;
}
.rieki .pls {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
}
.rieki .pls span {
	font-size: clamp(2rem, 2.8vw, 3.2rem);
	font-family: "Poppins", sans-serif;
}


/*------------------------------------

topContent05 

------------------------------------*/

.topContent05 {
	background: #061f2e;
	padding: 50px 5%;
	box-sizing: border-box;
	color:#fff;
}

.topContent05 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent05 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent05 h2 span {
  display: block;
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}

.topContent05 h3 {
	text-align: center;
	font-size: clamp(2rem, 3vw, 3.2rem);
	color:#fff;
	
	font-family: "Noto Serif JP", serif;
}

.mesBOX {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
	margin-top: 50px;
}
.mesBOXL {
	width:70%
}
.mesBOXR {
	width: 25%
}
.mesBOXL p {
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
}


/*------------------------------------

topContent06 

------------------------------------*/

.topContent06 {
	background: #ba9e61;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent06 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent06 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #decba2;
}
.topContent06 h2 span {
  display: block;
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}

.campaignBG {
	background: #fff;
	padding: 15px;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 40px;
	box-shadow: 0 0 30px rgba(200,200,200,0.1)
}
.campaignBG .inner {
	background: #fff;
	border: 2px solid #ac8c46;
	padding: 40px;
	border-radius: 10px;
	box-sizing: border-box;
	position: relative;
}

.fuki {
  position: absolute;
  display: inline-block;
	top:0;
	 right: 0;
  left: 0;
  margin: 0 auto;
  margin: 1.5em auto;
  padding: 7px 10px;
  width: 250px;
  max-width: 100%;
  color: #fff;
 font-size: clamp(2rem, 2.2vw, 2.4rem);
  background: #c44c4b;
	border-radius: 40px;
	text-align: center;
	margin-top: -30px;
}

.fuki:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #c44c4b;
}

.fuki p {
  margin: 0;
  padding: 0;
}

.campaignBG .inner h3 {
	text-align: center;
	font-size: clamp(2rem, 3vw, 3.2rem);
	border-bottom: 3px solid  #222;
	border-top: 3px solid  #222;
	padding: 15px 0;
	margin-bottom: 20px;
}
.campaignBG .inner h3 span {
	color:#ba9e61;
}
.campaignBG .inner h4 {
	text-align: center;
	font-size: clamp(2.4rem, 3.5vw, 4rem);
	margin-bottom: 20px;
	color:#c44c4b;
}
.campaignBG .inner p {
	color:#222;
	text-align: center;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
	margin: 0;
	padding: 0;
}

.topContent06 h5 {
	text-align: center;
	font-size: clamp(2rem, 3.2vw, 3.4rem);
	color:#fff;
	border-bottom: 4px dotted #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.topContent06 p {
	text-align: center;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	color:#fff;
}

/*------------------------------------

topContent07 

------------------------------------*/

.topContent07 {
	background: #fff;
	padding: 50px 5%;
	box-sizing: border-box;
}

.topContent07 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent07 h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent07 h2 span {
  display: block;
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}


.accordion {
margin-bottom: 0px;
}

.accordion ul {
	width:100%;
	padding:0;
	margin: 0;
}
.accordion li {
	position:relative;
	list-style:none;
	margin-bottom: 5px;
}
.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 18px 70px 18px 20px;
	position: relative;
	background: #ac8c46;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.5;
    padding-left: 1.5em;
	text-indent:-0em;
	font-weight: bold;
	color: #fff;
}

.accordion i {
	margin-right: 10px;
	color: #f4be23;
}

.accordion > ul > li > div {
	display: none;
	text-align:left;
	line-height:1.8;
	padding: 20px;
	background: #f6f5f5;
	margin: 10px 0;
	border-radius: 5px;
}

.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.accordion li .accordion_icon {
	position: absolute;
	width: 40px;
	height: 40px;
	top:50%;
	right:-0px;
}
.accordion li .accordion_icon span {
	position: absolute;
    width: 50%;
	height: 2px;
    background-color: #fff;
}
.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.accordion li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.faq_txt p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	padding: 0;
}





/*------------------------------------

CTA

------------------------------------*/

.CTA  {
	position: relative;
	background: url("../../images/top/cta.jpg")no-repeat;
	background-size: cover;
	height: 450px;
	background-position: top center;
	display: block;
	color:#fff;
	padding: 50px 5%;
	box-sizing: border-box;
}

.CTA h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	
}
.CTA h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.CTA h2 span {
  display: block;
font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}


.CTA p {
	text-align: center;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	color:#fff;
}







@media screen and (max-width: 834px){



/*------------------------------------

topContent01 

------------------------------------*/

.topContent01 {
	background: #061f2e;
	padding: 30px 0%;
	box-sizing: border-box;
	color:#fff;
}

.flexBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.flexBOXL {
	width: auto;
	display: flex;
	flex-direction: column;
  justify-content: center;
	margin-bottom: 15px;
}
.flexBOXL img {
	width: 100%;
	height: 150px;
	object-fit: cover;

}
.flexBOXR {
	width: auto;
	padding: 2% 5%;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
}
.flexBOXR h2 {
  position: relative;
  display: block;
  margin-bottom: 40px;
	font-size: clamp(2rem, 2.4vw, 4rem);
	text-align: center;
	
}
.flexBOXR h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}

.flexBOXR h3 {
	font-family: "Poppins", sans-serif;
	font-size: clamp(1.7rem, 1.7vw, 2rem);
	font-weight: 600;
	margin-bottom: 20px;
}
.flexBOXR p {
	font-size: clamp(1.4rem, 1.4vw, 1.8rem) ;
}

.ttl-line {
  position: relative;
  display: inline-block;
  font-size: clamp(1.8rem, 2vw, 3.6rem);
  font-weight: 700;
  color: #fff;
  padding-bottom: 10px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

/* 下のライン */
.ttl-line::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #c9a55b; /* ゴールド系 */
}

/* 中央のくぼみ */
.ttl-line::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 14px;
  height: 14px;
  background: #061f2e; /* 背景色と同じにする */
  border-left: 2px solid #c9a55b;
  border-bottom: 2px solid #c9a55b;
  transform: translateX(-50%) rotate(-45deg);
}

.gimonBOX {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 5px;
	width: 100%;
}
.gimonBOX li {
	background: #e8ecef;
	padding: 13px 10px;
	box-sizing: border-box;
	text-align: center;
	font-size: clamp(1.4rem, 1.2vw, 1.8rem) ;
	color:#061f2e;
	width: auto;
	border-radius: 5px;
	line-height: 1.5;
	margin-bottom: 5px;
}




/*------------------------------------

topContent02 

------------------------------------*/

.topContent02 {
	background: #f8f9f9;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent02 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent02 h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent02 h2 span {
  display: block;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}

.topREASON {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
}
.topREASON li {
	width: auto;
	padding: 10px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-bottom: 10px;
}
.topREASON li figure {
	margin-bottom: 0px;
}
.topREASON li figure img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.topREASON li h3 {
	background: #04263f;
	color:#fff;
	font-size: clamp(1.7rem, 1.8vw, 2.2rem);
	padding: 8px 15px;
	box-sizing: border-box;
	line-height: 1.3;
}
.topREASON li h3 span {
	color:#ba9e61;
	font-size: clamp(2rem, 2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	margin-right: 10px;
	font-weight: 600;
}


.singleBUTTON {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 15px 0
}

.singleBUTTON a {
    background: #1da29f;
    border-radius: 5px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 5px 5px;
    width: auto;
    padding: 10px 15px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
}
.singleBUTTON a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.singleBUTTON a:hover {
  color: #FFF;
}
.singleBUTTON a:hover:after {
  right: 1.4rem;
}




/*------------------------------------

topContent03 

------------------------------------*/

.topContent03 {
	background: #ba9e61;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent03 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent03 h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #decba2;
}
.topContent03 h2 span {
  display: block;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}

.topContent03 h3 {
	text-align: center;
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	color:#fff;
	margin-bottom: 30px;
}



.topMERIT {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 10px;
}
.topMERIT li {
	width: auto;
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-bottom: 10px;
}
.topMERIT li figure {
	width: 100px;
	height: 100px;
	margin: auto;
	margin-top: -25px;
	margin-bottom: 15px;
}
.topMERIT li figure img {
	border-radius: 50%;
}
.topMERIT li .num {
	background: #04263f;
	padding: 5px 10px;
	line-height: 1.5;
	color:#fff;
	font-size: clamp(2rem, 2.2vw, 2.4rem);
	font-family: "Poppins", sans-serif;
	max-width: 200px;
	margin: auto;
	text-align: center;
	border-radius: 60px;
	margin-bottom: 10px;
}
.topMERIT h4 {
	text-align: center;
	font-size: clamp(2rem, 2.4vw, 2.6rem);
	color:#a78438;
	margin-bottom: 5px;
}
.topContent03 p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.5;
}

.arrow01 {
	width: 40px;
	margin: auto;
	margin-bottom: 10px;
}

.topContent03 h5 {
	text-align: center;
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	color:#fff;
}


/*------------------------------------

topContent04 

------------------------------------*/

.topContent04 {
	background: #f8f9f9;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent04 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent04 h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent04 h2 span {
  display: block;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}

.feeBOX {
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
}
.feeBOX h3 {
	background: #061f2e;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
	
}
.gekkan {
	text-align: center;
	font-size: clamp(1.8rem, 2.7vw, 3rem);
	font-weight: 600;
	line-height: 1.3;
	margin-bottom: 10px;
}
.gekkan span {
	color:#ac8c46;
	font-size: clamp(4rem, 4.5vw, 6rem);
	font-family: "Poppins", sans-serif;
	margin-left: 15px;
}

.jissekiBOX {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	margin-bottom: 30px;
}
.jissekiBOX .itemL {
	width: auto;
}
.jissekiBOX .itemR {
	width: auto;
}



.uri01 {
	background: #fff;
	border-top: none;
	width: 100%;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #E3E3E3;
}

dl.uri01 dl,dl.uri01 dt,dl.uri01 dd {
	margin: 0;
	padding: 0;
}

dl.uri01 dt,dl.uri01 dd {
	padding: 0 0 0;
}

dl.uri01 dt {
	clear: left;
	float: none;
	width: auto;
	position: relative;
	text-align: center;
}

dl.uri01 dd {
	background: #fff;
	margin-left:auto;
	text-align: center;
	padding-bottom: 5px;
}
dl.uri01 dd span {
	font-size: clamp(2rem, 2.4vw, 2.6rem);
	font-family: "Poppins", sans-serif;
	color:#ac8c46;
}
.jissekiBOX .itemL .sankaku {
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	color:#ac8c46;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 10px;
}
.jissekiBOX .itemL .kekka {
	background: #f5f4f3;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	line-height: 1.5;
}

.jissekiBOX .itemR .hyoBG {
	background: #f5f4f3;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
}
.uri02 {
	border-top: none;
	width: 100%;
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	line-height: 1.7;
		font-weight: 600;
	border-bottom: 1px solid #cacaca;
}

dl.uri02 dl,dl.uri02 dt,dl.uri02 dd {
	margin: 0;
	padding: 0;
}

dl.uri02 dt,dl.uri02 dd {
	padding: 10px 0;
	border-top: 1px solid #cacaca;
}

dl.uri02 dt {
	clear: left;
	float: left;
	width: 60%;
	position: relative;
}

dl.uri02 dd {
	margin-left:50%;
	text-align: right;
}

.kotei {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	font-weight: 600;
	margin-left: auto;
	text-align: right;
	line-height: 1.2;
	margin-bottom: 10px;
}
.kotei span {
	font-size: clamp(2.2rem, 2.8vw, 3.2rem);
	color:#ac8c46;
	margin-left: 10px;
	font-family: "Poppins", sans-serif;
	
}
.rieki {
	background: #ac8c46;
	padding:0 15px;
	border-radius: 2px;
	display: flex;
	justify-content:space-between;
	color:#fff;

}
.rieki .tit {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	display: flex;
  justify-content: center;
  align-items: center;
}
.rieki .pls {
	font-size: clamp(1.6rem, 1.8vw, 2rem);
}
.rieki .pls span {
	font-size: clamp(2.2rem, 2.8vw, 3.2rem);
	font-family: "Poppins", sans-serif;
}


/*------------------------------------

topContent05 

------------------------------------*/

.topContent05 {
	background: #061f2e;
	padding: 25px 5%;
	box-sizing: border-box;
	color:#fff;
}

.topContent05 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent05 h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent05 h2 span {
  display: block;
font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}

.topContent05 h3 {
	text-align: center;
	font-size: clamp(1.8rem, 3vw, 3.2rem);
	color:#fff;
	font-family: "Noto Serif JP", serif;
}

.mesBOX {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
	margin-bottom: 20px;
	margin-top: 20px;
}
.mesBOXL {
	width:auto;
}
.mesBOXR {
	width: 40%;
	margin: auto;
	margin-bottom: 15px;
}
.mesBOXL p {
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
}


/*------------------------------------

topContent06 

------------------------------------*/

.topContent06 {
	background: #ba9e61;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent06 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	color:#fff;
}
.topContent06 h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #decba2;
}
.topContent06 h2 span {
  display: block;
font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}

.campaignBG {
	background: #fff;
	padding: 5px;
	border-radius: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;

}
.campaignBG .inner {
	background: #fff;
	border: 2px solid #ac8c46;
	padding: 20px;
	border-radius: 10px;
	box-sizing: border-box;
	position: relative;
}

.fuki {
  position: absolute;
  display: inline-block;
	top:0;
	 right: 0;
  left: 0;
  margin: 0 auto;
  margin: 1.5em auto;
  padding: 5px 10px;
  width: 180px;
  max-width: 100%;
  color: #fff;
 font-size: clamp(1.6rem, 2.2vw, 2.4rem);
  background: #c44c4b;
	border-radius: 40px;
	text-align: center;
	margin-top: -30px;
}

.fuki:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #c44c4b;
}

.fuki p {
  margin: 0;
  padding: 0;
}

.campaignBG .inner h3 {
	text-align: center;
	font-size: clamp(2rem, 3vw, 3.2rem);
	border-bottom: 3px solid  #222;
	border-top: 3px solid  #222;
	padding: 10px 0;
	margin-bottom: 10px;
}
.campaignBG .inner h3 span {
	color:#ba9e61;
}
.campaignBG .inner h4 {
	text-align: center;
	font-size: clamp(2.4rem, 3.5vw, 4rem);
	margin-bottom: 10px;
	color:#c44c4b;
}
.campaignBG .inner p {
	color:#222;
	text-align: left;
	font-size: clamp(1.3rem, 1.4vw, 1.6rem);
	margin: 0;
	padding: 0;
}

.topContent06 h5 {
	text-align: center;
	font-size: clamp(1.8rem, 3.2vw, 3.4rem);
	color:#fff;
	border-bottom: 4px dotted #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.topContent06 p {
	text-align: center;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	color:#fff;
}

/*------------------------------------

topContent07 

------------------------------------*/

.topContent07 {
	background: #fff;
	padding: 25px 5%;
	box-sizing: border-box;
}

.topContent07 h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
}
.topContent07 h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.topContent07 h2 span {
  display: block;
font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}


.accordion {
margin-bottom: 0px;
}

.accordion ul {
	width:100%;
	padding:0;
	margin: 0;
}
.accordion li {
	position:relative;
	list-style:none;
	margin-bottom: 5px;
}
.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 15px 70px 15px 15px;
	position: relative;
	background: #ac8c46;
	font-size: clamp(1.5rem, 1.8vw, 2rem);
	line-height: 1.5;
    padding-left: 1.5em;
	text-indent:-0em;
	font-weight: bold;
	color: #fff;
}

.accordion i {
	margin-right: 10px;
	color: #f4be23;
}

.accordion > ul > li > div {
	display: none;
	text-align:left;
	line-height:1.8;
	padding: 20px;
	background: #f6f5f5;
	margin: 10px 0;
	border-radius: 5px;
}

.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.accordion li .accordion_icon {
	position: absolute;
	width: 35px;
	height: 35px;
	top:50%;
	right:-0px;
}
.accordion li .accordion_icon span {
	position: absolute;
    width: 50%;
	height: 2px;
    background-color: #fff;
}
.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.accordion li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
.faq_txt p {
	font-size: clamp(1.4rem, 1.5vw, 1.7rem);
	padding: 0;
}





/*------------------------------------

CTA

------------------------------------*/

.CTA  {
	position: relative;
	background: url("../../images/top/cta.jpg")no-repeat;
	background-size: cover;
	height: auto;
	background-position: top center;
	display: block;
	color:#fff;
	padding: 30px 5%;
	box-sizing: border-box;
}

.CTA h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 45px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	
}
.CTA h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 80px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.CTA h2 span {
  display: block;
font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}


.CTA p {
	text-align: center;
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	color:#fff;
}


.CtaBOX {
	display: flex;
}
.CtaBOX .ctaL {
	width: 50%;
	padding: 40px 10%;
	box-sizing: border-box;
	background: url("../../images/top/cta01.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}
.CtaBOX .ctaR {
	width: 50%;
	padding: 40px 10%;
	box-sizing: border-box;
	background: url("../../images/top/cta02.jpg") no-repeat;
	background-size: cover;
	background-position: center;
}
.CtaBOX .ctaL h2,
.CtaBOX .ctaR h2 {
	font-size: clamp(1.6rem, 2.1vw, 2.4rem);
	color:#fff;
	margin-bottom: 15px;
}
.CtaBOX .ctaL .en,
.CtaBOX .ctaR .en {
	font-size: clamp(1.2rem, 1.2vw, 1.4rem);
	color:#fff;
}
.CtaBOX .ctaL p,
.CtaBOX .ctaR p {
	color:#fff;
}
	
}


/*------------------------------------

subContent 

------------------------------------*/

.subContent {
	background: #f8f9f9;
	padding: 50px 5%;
	box-sizing: border-box;
}

.subContent h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 60px;
	font-size: clamp(2.2rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	text-transform: uppercase;
}
.subContent h2:before {
  content: '';
  position: absolute;
  bottom: -25px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.subContent h2 span {
  display: block;
	font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}


@media screen and (max-width: 834px){
.subContent {
	background: #f8f9f9;
	padding: 25px 5%;
	box-sizing: border-box;
}

.subContent h2 {
	font-family: "Poppins", sans-serif;
  position: relative;
  display: block;
  margin-bottom: 50px;
	font-size: clamp(3rem, 3.6vw, 4.8rem);
	text-align: center;
	font-weight: 600;
	line-height: 1.2;
}
.subContent h2:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #ba9e61;
}
.subContent h2 span {
  display: block;
	margin-top: 5px;
	font-size: clamp(1.4rem, 1.4vw, 1.6rem);
}
	
}

.subBLOCK {
	margin-bottom: 50px;
}

@media screen and (max-width: 834px){
.subBLOCK {
	margin-bottom: 30px;
}	
}

